@font-face {
    font-family: 'montserrat_bold';
    src: 	url("montserrat-bold.ttf") format('ttf'),
          	url("montserrat-bold.woff") format('woff'),
		 		url("montserrat-bold.eot") format('eot');
		font-weight: normal;
    	font-style: normal;

}
@font-face {
    font-family: 'montserrat_light';
    src: 	url("montserrat-light.ttf") format('ttf'),
          	url("montserrat-light.woff") format('woff'),
		 		url("montserrat-light.eot") format('eot');
		font-weight: normal;
    	font-style: normal;

}
@font-face {
    font-family: 'montserrat_medium';
    src: 	url("montserrat-medium.ttf") format('ttf'),
          	url("montserrat-medium.woff") format('woff'),
		 		url("montserrat-medium.eot") format('eot');
		font-weight: normal;
    	font-style: normal;

}
@font-face {
    font-family: 'montserrat_regular';
    src: 	url("montserrat-regular.ttf") format('ttf'),
          	url("montserrat-regular.woff") format('woff'),
		 		url("montserrat-regular.eot") format('eot');
		font-weight: normal;
    	font-style: normal;

}
@font-face {
    font-family: 'montserrat_semibold';
    src: 	url("montserrat-semibold.ttf") format('ttf'),
          	url("montserrat-semibold.woff") format('woff'),
		 		url("montserrat-semibold.eot") format('eot');
		font-weight: normal;
    	font-style: normal;

}